@extends('new_layout.app')
@section('content')
    <div class="my-account-area pt-100 pb-100" style="padding-bottom: 300px;">
        <div class="container">
            <div class="my-account-form login-form">
                <h2>Log In To Your Account</h2>
                <form method="POST" action="{{ route('login') }}">
                    @csrf
                    <div class="row">
                        <div class="col-lg-12">
                            <div class="form-group">
                                <input id="email" type="email" class="form-control @error('email') is-invalid @enderror"
                                    name="email" value="{{ old('email') }}" required autocomplete="email" autofocus>
                            </div>
                        </div>
                        <div class="col-lg-12">
                            <div class="form-group">
                                <input id="password" type="password"
                                    class="form-control @error('password') is-invalid @enderror" name="password" required
                                    autocomplete="current-password">
                            </div>
                        </div>
                        <div class="col-lg-12">
                            <div class="my-account-btn">
                                <button type="submit" class="default-btn">Log In</button>
                            </div>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
@endsection
