
@extends('new_layout.app')
@section('content')
      <!-- Whatappiconfixed -->
      {{-- @php
      $contactdetail = App\Models\ContactDetail::where('status', 1)->first();
       @endphp
      <div class="whatappfixed">
         <a target="_blank" href="https://wa.me/{{ $contactdetail->whatsapp_1 }}"><img src="{{asset('webtheme/images/whatsapp.svg')}}" alt="Whatsapp"></a>
      </div> --}}

	
      <!-- Banner -->
      <section class="homemain_banner">
         <ul class="homebanner slider">
            @foreach ($slider as $r)
            <li class="item" style="background-image: url({{ asset($r->slider_image) }});">
               <div class="container">
                  <div class="banner_info">
                     <h2>{{ $r->slider_name }}</h2>
                  </div>
               </div>
            </li>
            @endforeach
         </ul>
      </section>
      
      <!-- About Section -->
      <section class="homeabout_sec" id="aboutus">
         <div class="container">
            @foreach ($about as $r)
            <div class="row align-items-center">
               <div class="col-xl-6 col-lg-6">
                  <div class="homeabout_data">
                     <h5>About Us</h5>
                     <h2>{{ $r->about_title }}</h2>
                     <p>{!! substr($r->about_description,0,1100) !!}</p>
                     
                  </div>
                 
               </div>  
               <div class="col-xl-6 col-lg-6">
                  <div class="homeabout_imgbox">
                     <img class="img-fluid" src="{{ asset($r->about_image) }}" style="height: 450px;" alt="Image" />
                  </div>
               </div>             
            </div>
            @endforeach
         </div>
      </section>
      {{-- <section class="homebenifit_sec" id="specialize">
         @php
         $specialize = App\Models\Specialize::where('status', 1)->orderby('id','desc')->get();
          @endphp 
         <div class="container">
            <div class="homeheadingbox">
               <h2>We Specialize In:</h2>
            </div>
            <div class="row justify-content-center">
               @foreach($specialize as $r)
               <div class="col-lg-4 col-md-6 d-flex">
                  <div class="howcare_box">
                     <div class="howcareicon">
                        <img class="img-fluid" src="{{asset($r->specialize_image)}}" style="height:50px; width:50px;" alt="Icon">
                     </div>
                     <h4>{{$r->specialize_title}}</h4>
                  </div>
               </div>
               @endforeach
            </div>
         </div>
      </section>
      <!-- Our Services -->
      @php
      $service = App\Models\Services::where('status', 1)->orderby('id','desc')->get();
       @endphp 
      <section class="homeservice_sec" id="services">
      	<div class="container">
            <div class="homeheadingbox">
               <h2>Our Services</h2>
            </div>
      		<ul class="ourserviceslider slider">
               @foreach($service as $r)
               <li class="item">
                  <a href="/web-design-development-services/" class="homeservicebox">
                     <div class="service_icon">
                     <img class="img-fluid" src="{{asset($r->services_image)}}" style="height:50px; width:50px;" alt="Icon">
                     </div>
                     <h5>{{$r->services_title}}</h5>
                     </a>
               </li>
               @endforeach
      		</ul>
      	</div>
      </section> --}}
      <!-- Our Condition -->
      {{-- <section class="homecondition_sec">
         <div class="container">
            <div class="homeheadingbox">
               <h2>Our Condition</h2>
            </div>
            <div class="row condition_row">
               <div class="col-xl-4 col-lg-4 col-md-6 col-sm-6 d-flex">
                  <div class="ourservice_box">
                     <div class="serviceimgbox">
                        <img class="img-fluid" src="{{asset('webtheme/images/conditionimg1.jpg')}}" alt="Icon" />
                     </div>
                     <div class="servicedatabox">
                        <h4>Sciatica</h4>
                        <p>It's usually caused when a herniated disc or bone spur in the spine presses on the nerve. Pain originates in the spine and radiates down the back of the leg. Sciatica typically affects only one side of the body.</p>
                        <a href="#" class="btn bluecolorbtn">Read More</a>
                     </div>
                  </div>
               </div>
               <div class="col-xl-4 col-lg-4 col-md-6 col-sm-6 d-flex">
                  <div class="ourservice_box">
                     <div class="serviceimgbox">
                        <img class="img-fluid" src="{{asset('webtheme/images/conditionimg2.jpg')}}" alt="Icon" />
                     </div>
                     <div class="servicedatabox">
                        <h4>CERVICAL PAIN</h4>
                        <p>Neck pain can have causes that aren't due to underlying disease. Examples include prolonged straining (looking up or down), sleeping in an uncomfortable position, stress, chiropractic manipulation or wearing heavy necklaces.</p>
                        <a href="#" class="btn bluecolorbtn">Read More</a>
                     </div>
                  </div>
               </div>
               <div class="col-xl-4 col-lg-4 col-md-6 col-sm-6 d-flex">
                  <div class="ourservice_box">
                     <div class="serviceimgbox">
                        <img class="img-fluid" src="{{asset('webtheme/images/conditionimg3.jpg')}}" alt="Icon" />
                     </div>
                     <div class="servicedatabox">
                        <h4>Lowback pain</h4>
                        <p>Low back pain is caused by injury to a muscle (strain) or ligament (sprain). Common causes include improper lifting, poor posture, lack of regular exercise, a fracture, a ruptured disc or arthritis. Often, the only symptom is pain in the lower back.</p>
                        <a href="#" class="btn bluecolorbtn">Read More</a>
                     </div>
                  </div>
               </div>
               <div class="col-xl-4 col-lg-4 col-md-6 col-sm-6 d-flex">
                  <div class="ourservice_box">
                     <div class="serviceimgbox">
                        <img class="img-fluid" src="{{asset('webtheme/images/conditionimg4.jpg')}}" alt="Icon" />
                     </div>
                     <div class="servicedatabox">
                        <h4>Knee Osteoarthritis</h4>
                        <p>Osteoarthritis of the knee happens when the cartilage in your knee joint breaks down, enabling the bones to rub together. The friction makes your knees hurt, become stiff and sometimes swell.</p>
                        <a href="#" class="btn bluecolorbtn">Read More</a>
                     </div>
                  </div>
               </div>
               <div class="col-xl-4 col-lg-4 col-md-6 col-sm-6 d-flex">
                  <div class="ourservice_box">
                     <div class="serviceimgbox">
                        <img class="img-fluid" src="{{asset('webtheme/images/conditionimg5.jpg')}}" alt="Icon" />
                     </div>
                     <div class="servicedatabox">
                        <h4>Postural Pain</h4>
                        <p>Postural Syndrome is experienced when poor posture is maintained for prolonged periods of time. This can occur in any position e.g. sitting, standing, lying etc.</p>
                        <a href="#" class="btn bluecolorbtn">Read More</a>
                     </div>
                  </div>
               </div>
               <div class="col-xl-4 col-lg-4 col-md-6 col-sm-6 d-flex">
                  <div class="ourservice_box">
                     <div class="serviceimgbox">
                        <img class="img-fluid" src="{{asset('webtheme/images/conditionimg6.jpg')}}" alt="Icon" />
                     </div>
                     <div class="servicedatabox">
                        <h4>Tennis Elbow</h4>
                        <p>Tennis elbow can be caused by the repetitive wrist and arm motions. Pain is the primary symptom. It usually occurs on the outside of the elbow and sometimes in the forearm and wrist.</p>
                        <a href="#" class="btn bluecolorbtn">Read More</a>
                     </div>
                  </div>
               </div>
               <div class="col-xl-4 col-lg-4 col-md-6 col-sm-6 d-flex">
                  <div class="ourservice_box">
                     <div class="serviceimgbox">
                        <img class="img-fluid" src="{{asset('webtheme/images/conditionimg7.jpg')}}" alt="Icon" />
                     </div>
                     <div class="servicedatabox">
                        <h4>Golfers Elbow</h4>
                        <p>Golfer's elbow is a condition that causes pain where the tendons of your forearm muscles attach to the bony bump on the inside of your elbow. The pain might spread into your forearm and wrist.</p>
                        <a href="#" class="btn bluecolorbtn">Read More</a>
                     </div>
                  </div>
               </div>
               <div class="col-xl-4 col-lg-4 col-md-6 col-sm-6 d-flex">
                  <div class="ourservice_box">
                     <div class="serviceimgbox">
                        <img class="img-fluid" src="{{asset('webtheme/images/conditionimg8.jpg')}}" alt="Icon" />
                     </div>
                     <div class="servicedatabox">
                        <h4>Carpel Tunnel Syndrome</h4>
                        <p> The carpal tunnel is a narrow passageway surrounded by bones and ligaments on the palm side of the hand. When the median nerve is compressed and weakness in the hand and arm.</p>
                        <a href="#" class="btn bluecolorbtn">Read More</a>
                     </div>
                  </div>
               </div>
               <div class="col-xl-4 col-lg-4 col-md-6 col-sm-6 d-flex">
                  <div class="ourservice_box">
                     <div class="serviceimgbox">
                        <img class="img-fluid" src="{{asset('webtheme/images/conditionimg9.jpg')}}" alt="Icon" />
                     </div>
                     <div class="servicedatabox">
                        <h4>Frozen shoulder</h4>
                        <p>Frozen shoulder, also known as adhesive capsulitis, is a condition characterized by stiffness and pain in your shoulder joint. Signs and symptoms typically begin gradually, worsen over time and then resolve..</p>
                        <a href="#" class="btn bluecolorbtn">Read More</a>
                     </div>
                  </div>
               </div>
               <div class="col-xl-4 col-lg-4 col-md-6 col-sm-6 d-flex">
                  <div class="ourservice_box">
                     <div class="serviceimgbox">
                        <img class="img-fluid" src="{{asset('webtheme/images/conditionimg10.jpg')}}" alt="Icon" />
                     </div>
                     <div class="servicedatabox">
                        <h4>Ligament Sprains</h4>
                        <p>A sprain is a stretching or tearing of ligaments — the tough bands of fibrous tissue that connect two bones together in your joints. The most common location for a sprain is in your ankle. </p>
                        <a href="#" class="btn bluecolorbtn">Read More</a>
                     </div>
                  </div>
               </div>
               <div class="col-xl-4 col-lg-4 col-md-6 col-sm-6 d-flex">
                  <div class="ourservice_box">
                     <div class="serviceimgbox">
                        <img class="img-fluid" src="{{asset('webtheme/images/conditionimg11.jpg')}}" alt="Icon" />
                     </div>
                     <div class="servicedatabox">
                        <h4>Stroke</h4>
                        <p>A stroke is a serious life-threatening medical condition that happens when the blood supply to part of the brain is cut off. Strokes are a medical emergency and urgent treatment is essential.</p>
                        <a href="#" class="btn bluecolorbtn">Read More</a>
                     </div>
                  </div>
               </div>
               <div class="col-xl-4 col-lg-4 col-md-6 col-sm-6 d-flex">
                  <div class="ourservice_box">
                     <div class="serviceimgbox">
                        <img class="img-fluid" src="{{asset('webtheme/images/conditionimg12.jpg')}}" alt="Icon" />
                     </div>
                     <div class="servicedatabox">
                        <h4>GBS ( Guillain Barre SYndrome )</h4>
                        <p>Guillain-Barre syndrome is a rare disorder in which your body's immune system attacks your nerves. Weakness and tingling in your hands and feet are usually the first symptoms.</p>
                        <a href="#" class="btn bluecolorbtn">Read More</a>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </section>
    
      <section class="homedoctor_sec">
         <div class="container">
            <div class="homeheadingbox">
               <h2>About Doctor</h2>
            </div>
            <div class="row pt-lg-4 pt-2">
               <div class="col-lg-6">
                  <div class="doctorimg">
                     <img class="img-fluid" src="{{asset('webtheme/images/doctormain.jpg')}}" alt="Image" />
                  </div>
               </div>
               <div class="col-lg-6">
                  <div class="homeabout_data">
                     <h2>Dr. Pawan Saini</h2>
                     <div class="doctorabout">
                        <strong>Director Vansh Health Care</strong>
                        <strong>Rajasthan Head Senior Associate Race Knee Clinic Ahmedabad</strong>
                        <strong>BPT, MPT (SPORTS), CMT, MTFI, MIAP</strong>
                        <strong>Registration Number : L-41890</strong>
                     </div>
                     <p>He is an expert in the treatment of conditions such as Back Pain, Neck Pain, Knee Pain, Sciatica, Cervical Spondylosis, Disc Bulge, Frozen Shoulder, Arthritis, Osteoporosis, Muscle Weakness, Balancing Problems... Post-surgery rehab for Shoulder, Knee Surgery / TKR, Hip Replacement ....Neurological issues like Stroke, Nerve Injuries, Bells Palsy, Multiple Sclerosis, Parkinson’s. </p>
                     <p>He has an overall experience of 10 Years in various hospitals & clinics. His main focus/expertise is in the field of Neuro Physiotherapy but has trained & worked across multiple specialties like General Physiotherapy, Pediatric Physiotherapy, Geriatric Physiotherapy, Vestibular Rehabilitation, Neurological Physiotherapy, Musculoskeletal Physiotherapy, Cardiovascular Physiotherapy, Pulmonary Physiotherapy, Sports Physiotherapy, Pre and Post Surgery, Rehabilitation, Dry Needling. He has experience of working with a wide range of patients from children of small age to senior patients. </p>
                  </div>
               </div>
            </div>
         </div>
      </section> --}}
      <!-- Booking section -->
   
      <!-- Benifit -->
     
      <!-- Status Counter -->
      {{-- <Section class="project_status" id="homecounter" style="background-image: url({{asset('webtheme/images/projectbannerbg.jpg')}});">
         <div class="container">
            <div class="homeheadingbox">
               <h2>Why Choose Us?</h2>
            </div>
            <div class="row counter_row">
               <div class="col-lg-3 col-md-6">
                  <div class="prostatusbox">
                     <div class="iconstatus">
                        <img class="img-fluid" src="{{asset('webthem/images/prostatus1.png')}}" alt="Image" />
                     </div>
                     <h2 class="counter" data-number="15">15</h2>
                     <p>Years Of Experience</p>
                  </div>
               </div>
               <div class="col-lg-3 col-md-6">
                  <div class="prostatusbox">
                     <div class="iconstatus">
                        <img class="img-fluid" src="{{asset('webtheme/images/prostatus2.png')}}" alt="Image" />
                     </div>
                     <h2 class="counter" data-number="18000">18000</h2>
                     <p>Joint Replacement Surgeries</p>
                  </div>
               </div>
               <div class="col-lg-3 col-md-6">
                  <div class="prostatusbox">
                     <div class="iconstatus">
                        <img class="img-fluid" src="{{asset('webtheme/images/prostatus3.png')}}" alt="Image" />
                     </div>
                     <h2 class="counter" data-number="25000">25000</h2>
                     <p>Patients Treated</p>
                  </div>
               </div>
               <div class="col-lg-3 col-md-6">
                  <div class="prostatusbox satifiyrate">
                     <div class="iconstatus">
                        <img class="img-fluid" src="{{asset('webtheme/images/prostatus4.png')}}" alt="Image" />
                     </div>
                     <h2 class="counter" data-number="100">100</h2>
                     <p>Satification Rate</p>
                  </div>
               </div>
            </div>
         </div>
      </Section> --}}
      <!-- Home testimonial -->


      <section class="gallerydesign_sec" id="gallery">
         <div class="container">
            <div class="homeheadingbox">
                  
               <h2>Gallery</h2>
            </div>
            <div class="row">
               @foreach($gallery as $r)
                @if($r->image_path)
               <div class="col-lg-4 col-md-4">
                  <div class="newgallerybox">
                     <img class="img-fluid" src="{{asset($r->image_path)}}" style="width: 450px; height:270px;" alt="Image">
                     <div class="galleyhover" data-src="{{asset($r->image_path)}}" data-fancybox="gallery">
                        <i class="fa fa-eye"></i>
                     </div>
                  </div>
               
               </div>
               @endif
               @endforeach
             
            </div>

         </div>
      </section>


      {{-- <section class="homeclient_sec" id="video">
         <div class="container">
            <div class="row">
               <div class="col-md-12">
                  <div class="homeheadingbox">
                  
                     <h2>Video</h2>
                  </div>
                  <ul class="homeclientslider slider">
                     @foreach($gallery as $r)
                        @if($r->video_link)
                     <li class="item">
                        <div class="customereview">                          
                           <iframe width="100%" height="495" src="{{asset($r->video_link)}}" title="" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                        </div>
                     </li>
                     @endif
                     @endforeach
                  </ul>
               </div>
            </div>
         </div>
      </section> --}}
      {{-- <div class="homebooking_sec" id="contact">
         <div class="container">
            <div class="homebookform">
               <h4>Reach Us With The Below Form:</h4>
               <form action="{{ url('contactstore') }}" method="POST">
                  @csrf
                  <div class="servicebooking">
                     <div class="form-group">
                        <label>Your Name*</label>
                        <input type="text" class="form-control" required name="fullname" />
                     </div>
                     <div class="form-group">
                        <label>Phone Number*</label>
                        <input type="text" class="form-control" id="number" minlength="10" maxlength="10" required="" name="phonenumber" onkeypress="return onlyNumbers(event)" />

                     </div>  
                     <div class="form-group">
                        <label>Message*</label>
                        <input type="text" class="form-control" required name="message" />
                     </div>
                     <div class="form-group bookingbtn">
                        <button type="submit" class="btn bluecolorbtn">Submit</button>
                     </div>
                  </div>
               </form>
            </div>
         </div>
      </div> --}}
      <!-- Need Doctor -->
      {{-- <section class="needoctor_sec" style="background-image:url({{asset('webtheme/images/needoctorbg.jpg')}});">
      	<div class="container">
      		<div class="needoctor_data">
      			<h2>NEED A DOCTOR For<span> Check-up?</span></h2>
      			<h5>Just send a message, we will be answered within 5 minutes.</h5>
      			<p>With the technological advancement in the field of Joint Replacement, the Replacement to Resurfacing technique offers better and greater benefits to a patient post-surgery & in the recovery period. Replacement to Resurfacing Technique is done in a precise manner with safety & keeping the patient’s comfort in mind. Here the patient can walk again soon after the surgery with complete balance & stability within the joint.</p>
      			<a href="contact-us.html" class="btn bluecolorbtn">Book an Appointment</a>
      		</div>
      	</div>
      </section> --}}

      @endsection
      
      @push('footerscript')
      <script>
      function onlyNumbers(event) {
    // Get the key code of the pressed key
    var keyCode = event.which ? event.which : event.keyCode;

    // Allow only digits (0-9)
    if (keyCode < 48 || keyCode > 57) {
        event.preventDefault();
        return false;
    }
}
      </script>
  
  @endpush
    
	