@extends('new_layout.app')
@section('content')
    <div class="page-banner-area">
        <div class="container">
            <div class="single-page-banner-content">
                <h1>Services</h1>
                <ul>
                    <li>
                        <a href="index.html">Home</a>
                    </li>
                    <li>Services</li>
                </ul>
            </div>
        </div>
    </div>


    <div class="services-three-area pt-100 pb-100">
        <div class="container">
            <div class="section-title">
                <span class="top-title">Our Services</span>
                <h2>Inon Best Insurance Services</h2>
            </div>

            <div class="row">
                @foreach ($services as $r)
                    <div class="col-lg-4 col-sm-6 col-md-6">
                        <div class="services-three-card services-page-card">
                            <div class="services-card d-flex align-items-center">
                                <div class="services-icon">
                                    <img src="{{ asset($r->services_image) }}" alt="couple">
                                </div>
                                <h3><a href="{{ url('services-details', $r->unique_id) }}">{{ $r->services_title }}</a></h3>
                            </div>
                            <p>{!! substr($r->services_description, 0, 300) !!}</p>
                            <a href="{{ url('services-details', $r->unique_id) }}" class="default-btn">Read More</a>
                        </div>
                    </div>
                @endforeach
            </div>

        </div>
    </div>


    {{-- <div class="insurance-benefits-area pt-100 pb-100">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-6">
                    <div class="insurance-benefits-img">
                        <img src="{{ asset('webtheme/assets/images/insurance-benefits.webp') }}" alt="insurance-benefits">
                        <div class="insurance-benefits-shape-1">
                            <img src="{{ asset('webtheme/assets/images/insurance-benefits-shape-1.webp') }}"
                                alt="insurance-benefits-shape-1">
                        </div>
                        <div class="insurance-benefits-shape-2">
                            <img src="{{ asset('webtheme/assets/images/insurance-benefits-shape-2.webp') }}"
                                alt="insurance-benefits-shape-1">
                        </div>
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="single-insurance-benefits-content">
                        <div class="section-title left-title">
                            <span class="top-title">Insurance Benefits</span>
                            <h2>We Inspire And Help Our Customers</h2>
                            <p>Dislike men who are so beguiled and demoralized by the charms of pleasureent, sonded
                                by desire, that they cannot foresee the pain and trouble that are bound.</p>
                        </div>
                        <div class="row">
                            <div class="col-lg-6 col-sm-6 col-md-6">
                                <div class="insurance-benefits-card">
                                    <div class="insurance-benefits-text d-flex align-items-center">
                                        <span>01</span>
                                        <h3>100% Secure Services</h3>
                                    </div>
                                    <p>Latin words consectetur fror ipsum
                                        passage and going throuk.</p>
                                </div>
                            </div>
                            <div class="col-lg-6 col-sm-6 col-md-6">
                                <div class="insurance-benefits-card">
                                    <div class="insurance-benefits-text d-flex align-items-center">
                                        <span>02</span>
                                        <h3>Anytime Money Back</h3>
                                    </div>
                                    <p>Latin words consectetur fror ipsum
                                        passage and going throuk.</p>
                                    <div class="insurance-shape">
                                        <img src="{{ asset('webtheme/assets/images/insurance-benefits-shape-3.webp') }}"
                                            alt="insurance">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div> --}}

    <div class="footer-area pt-100">
        <div class="container">
            <div class="row pb-100">
                <div class="col-lg-3 col-sm-6 col-md-6" data-cue="slideInUp">
                    <div class="footer-widget">
                        <a href="index.html">
                        @endsection
