
<?php $__env->startSection('title', 'Sehat Health Care - Create Gallery'); ?>
<?php $__env->startPush('headerscript'); ?>
    <script src="https://cdn.ckeditor.com/4.19.1/standard/ckeditor.js"></script>
<?php $__env->stopPush(); ?>
<?php $__env->startSection('content'); ?>
    <div class="page-content">
        <div class="container-fluid">
            <!-- start page title -->
            <div class="row">
                <div class="col-12">
                    <div class="page-title-box d-sm-flex align-items-center justify-content-between">
                        <h4 class="mb-sm-0 font-size-18">Gallery</h4>
                    </div>
                </div>
            </div>
            <!-- end page title -->
            <div class="row">
                <div class="col-12">
                    <div class="card">
                        <div class="card-body">
                            <form method="POST" action="<?php echo e(route('gallery.store')); ?>" enctype="multipart/form-data">
                                <?php echo csrf_field(); ?>
                                <div class="row">
                                    <div class="col-md-6 form-group">
                                        <label>Event Name<span class="text-danger"> </span></label>
                                        <input type="event_name" class="form-control" name="event_name"
                                            value="<?php echo e(old('event_name')); ?>">
                                        <div class="text-danger"><?php echo e($errors->first('event_name')); ?></div>
                                    </div>
                                    
                                    <div class="row form-group">
                                        <div class="col-sm-6 form-group">
                                            <label>Image Path</label>
                                            <input type="file" multiple class="form-control" accept="image/*"
                                                name="image_path[]" value="<?php echo e(old('image_path')); ?>">
                                            <div class="text-danger"><?php echo e($errors->first('image_path')); ?></div>
                                        </div>
                                        <div class="col-sm-6">
                                            <img src="" width="150" id="galleryimage">
                                        </div>
                                    </div>

                                </div>
                                <br>
                                <div class="row form-group">
                                    <div class="col-sm-12">
                                        <button name="submitBtn" class="btn btn-success" type="submit">Save</button>
                                        <button class="btn btn-default m-l-15" type="reset">Cancel</button>
                                    </div>
                                </div>
                            </form>
                        </div> <!-- end col -->
                    </div>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startPush('footerscript'); ?>
    <script src="<?php echo e(asset('skote/layouts/assets/libs/jquery/jquery.min.js')); ?>"></script>
    <script src="<?php echo e(asset('skote/layouts/assets/libs/bootstrap/js/bootstrap.bundle.min.js')); ?>"></script>
    <script src="<?php echo e(asset('skote/layouts/assets/libs/metismenu/metisMenu.min.js')); ?>"></script>
    <script src="<?php echo e(asset('skote/layouts/assets/libs/simplebar/simplebar.min.js')); ?>"></script>
    <script src="<?php echo e(asset('skote/layouts/assets/libs/node-waves/waves.min.js')); ?>"></script>
    <!--tinymce js-->
    <script src="assets/libs/tinymce/tinymce.min.js')}}"></script>
    <!-- init js -->
    <script src="assets/js/pages/form-editor.init.js')}}"></script>
    <script src="assets/js/app.js')}}"></script>
    <script>
        $('.number').keyup(function(e) {
            if (/\D/g.test(this.value)) {
                this.value = this.value.replace(/\D/g, '');
            }
        });
    </script>
    <script>
        CKEDITOR.replace('editor1');
    </script>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('admin.layout.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH F:\server\htdocs\sehat_health_care\resources\views/admin/gallery/create.blade.php ENDPATH**/ ?>