        <!-- Begin page -->
        <div id="layout-wrapper">
            <header id="page-topbar">
                <div class="navbar-header">
                    <div class="d-flex">
                        <!-- LOGO -->
                        <div class="navbar-brand-box">
                            <a href="<?php echo e(url('admin/home')); ?>" class="logo logo-dark">
                                <span class="logo-sm">
                                    <img src="<?php echo e(asset('webtheme/images/logo.png')); ?>" alt="" height="50">
                                </span>
                                <span class="logo-lg">
                                    <img src="<?php echo e(asset('webtheme/images/logo.png')); ?>" alt="" height="50">
                                </span>
                            </a>
                            <a href="<?php echo e(url('admin/home')); ?>" class="logo logo-light">
                                <span class="logo-sm">
                                    <img src="<?php echo e(asset('webtheme/images/logo.png')); ?>" alt="" height="50">
                                </span>
                                <span class="logo-lg">
                                    <img src="<?php echo e(asset('webtheme/images/logo.png')); ?>" alt="" height="50">
                                </span>
                            </a>
                        </div>
                        <button type="button" class="btn btn-sm px-3 font-size-16 header-item waves-effect" id="vertical-menu-btn">
                            <i class="fa fa-fw fa-bars"></i>
                        </button>
                        <!-- App Search-->
                    </div>
                    <div class="d-flex">
                        <div class="dropdown d-inline-block d-lg-none ms-2">
                            <button type="button" class="btn header-item noti-icon waves-effect" id="page-header-search-dropdown"
                            data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                <i class="mdi mdi-magnify"></i>
                            </button>
                            <div class="dropdown-menu dropdown-menu-lg dropdown-menu-end p-0"
                                aria-labelledby="page-header-search-dropdown">
                                <form class="p-3">
                                    <div class="form-group m-0">
                                        <div class="input-group">
                                            <input type="text" class="form-control" placeholder="Search ..." aria-label="Recipient's username">
                                            <div class="input-group-append">
                                                <button class="btn btn-primary" type="submit"><i class="mdi mdi-magnify"></i></button>
                                            </div>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                        <div class="dropdown d-none d-lg-inline-block ms-1">
                            <button type="button" class="btn header-item noti-icon waves-effect" data-bs-toggle="fullscreen">
                                <i class="bx bx-fullscreen"></i>
                            </button>
                        </div>
                        <div class="dropdown d-inline-block">
                            <button type="button" class="btn header-item waves-effect" id="page-header-user-dropdown"
                            data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                <img class="rounded-circle header-profile-user" src="<?php echo e(asset('skote/layouts/assets/images/users/avatar-1.jpg')); ?>"
                                    alt="Header Avatar">
                                <span class="d-none d-xl-inline-block ms-1" key="t-henry">Admin</span>
                                <i class="mdi mdi-chevron-down d-none d-xl-inline-block"></i>
                            </button>
                            <div class="dropdown-menu dropdown-menu-end">
                                <!-- item-->
				<a class="dropdown-item text-danger" href="#"><?php echo e(Auth::user()->reference_id); ?></a>
                                <a class="dropdown-item" href="<?php echo e(url('admin/adminprofile')); ?>">Profile</a> 
                                <a class="dropdown-item" href="<?php echo e(url('admin/adminpassword')); ?>">Password</a>
                                <div class="dropdown-divider"></div>
                                <a class="dropdown-item text-danger" href="<?php echo e(route('logout')); ?>"
                    onclick="event.preventDefault();
                                  document.getElementById('logout-form').submit();">
                    <i class="bx bx-power-off font-size-16 align-middle me-1 text-danger"></i> <span key="t-logout">Logout</span>
                 </a>
                 <form id="logout-form" action="<?php echo e(route('logout')); ?>" method="POST" class="d-none">
                    <?php echo csrf_field(); ?>
                </form>
                 </div>
                </div>
                </div>
                </div>
            </header>
            <!-- ========== Left Sidebar Start ========== -->
            <div class="vertical-menu">
                <div data-simplebar class="h-100">
                    <!--- Sidemenu -->
                    <div id="sidebar-menu">
                        <!-- Left Menu Start -->
                        <ul class="metismenu list-unstyled" id="side-menu">
                            <li class="menu-title" key="t-menu">Menu</li>
                            <li>
                                <a href="<?php echo e(url('admin/home')); ?>" class="waves-effect">
                                    <i class="  bx bx-home-circle"></i>
                                    <span key="t-chat">Dashboard</span>
                                </a>
                            </li>
                            <li class="nav-item">
                                <a href="<?php echo e(route('blog.index')); ?>" class="nav-link"><i
                                        class="flaticon-settings"></i><span>Blogs</span></a>
                            </li>
                           
                             <li class="nav-item">
                                <a href="<?php echo e(route('testimonial.index')); ?>" class="nav-link"><i
                                        class="flaticon-settings"></i><span>Testimonials</span></a>
                            </li>
                             <li class="nav-item">
                                <a href="<?php echo e(route('services.index')); ?>" class="nav-link"><i
                                        class="flaticon-settings"></i><span>Services</span></a>
                            </li>
                             <li class="nav-item">
                                <a href="<?php echo e(route('company.index')); ?>" class="nav-link"><i
                                        class="flaticon-settings"></i><span>Company</span></a>
                            </li>
                             <li class="nav-item">
                                <a href="<?php echo e(route('slider.index')); ?>" class="nav-link"><i
                                        class="flaticon-settings"></i><span>Slider</span></a>
                            </li>
                             <li class="nav-item">
                                <a href="<?php echo e(url('admin/contact')); ?>" class="nav-link"><i
                                        class="flaticon-settings"></i><span>Contact List</span></a>
                            </li>
                          
                           
                        </ul>
                    </div>
                    <!-- Sidebar -->
                </div>
            </div>
            <!-- Left Sidebar End -->
<?php /**PATH E:\xampp\htdocs\insurance\resources\views/admin/layout/header.blade.php ENDPATH**/ ?>