@extends('new_layout.app')
@section('content')
    <div class="page-banner-area blog-page-are">
        <div class="container">
            <div class="single-page-banner-content">
                <h1>Blog</h1>
                <ul>
                    <li>
                        <a href="index.html">Home</a>
                    </li>
                    <li>Blog</li>
                </ul>
            </div>
        </div>
    </div>


    <div class="blog-page-area pt-100 pb-100">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">

                    <div class="row">
                        @foreach ($blog as $r)
                            <div class="col-lg-4 col-md-4">
                                <div class="single-blog-card blog-card-three">
                                    <div class="blog-img">
                                        <a href="blog-details.html">
                                            <img src="{{ asset($r->blog_image) }}" alt="blog">
                                        </a>
                                    </div>
                                    <div class="date">
                                        <span>{{ substr($r->blog_date, 0, 25) }}</span>
                                    </div>
                                    <div class="single-blog-content">
                                        <ul class="p-0 m-0">
                                            <li class="list-inline">
                                                <div class="admin">
                                                    <img src="{{ asset('webtheme/assets/images/blog/admin.svg') }}"
                                                        alt="admin">
                                                </div>
                                                By<a href="author.html">Admin</a>
                                            </li>
                                            <li class="list-inline">
                                                <div class="admin">
                                                    <img src="{{ asset('webtheme/assets/images/blog/comment.svg') }}"
                                                        alt="comment">
                                                </div>
                                                No Comment
                                            </li>
                                        </ul>
                                        <h3>
                                            <a href="blog-details.html">
                                                {!! substr($r->blog_description, 0, 300) !!}
                                            </a>
                                        </h3>
                                    </div>
                                </div>
                            </div>
                        @endforeach
                    </div>

                </div>
            </div>
        </div>

        <div class="footer-area pt-100">
            <div class="container">
                <div class="row pb-100">
                    <div class="col-lg-3 col-sm-6 col-md-6" data-cue="slideInUp">
                        <div class="footer-widget">
                            <a href="index.html">
                            @endsection
