
<?php $__env->startSection('title', 'Legal Eagle - Create Blog'); ?>
<?php $__env->startPush('headerscript'); ?>
<script src="https://cdn.ckeditor.com/4.19.1/standard/ckeditor.js"></script>
<?php $__env->stopPush(); ?>
<?php $__env->startSection('content'); ?>
<div class="page-content">
    <div class="container-fluid">
        <!-- start page title -->
        <div class="row">
            <div class="col-12">
                <div class="page-title-box d-sm-flex align-items-center justify-content-between">
                    <h4 class="mb-sm-0 font-size-18">Blog</h4>
                </div>
            </div>
        </div>
        <!-- end page title -->
        <div class="row">
            <div class="col-12">
                <div class="card">
                    <div class="card-body">
                     <form method="POST" action="<?php echo e(route('blog.store')); ?>" enctype="multipart/form-data">
                        <?php echo csrf_field(); ?>
                        <div class="row">
                           <div class="col-md-6 form-group">
                              <label>Blog</label>
                              <input type="text" name="blog_name" class="form-control" value="<?php echo e(old('blog_name')); ?>" placeholder="Enter Blog Title" />
                              <div class="text-danger"><?php echo e($errors->first('blog_name')); ?></div>
                           </div>
                           <div class="col-md-6 form-group">
                            <label>Date</label>
                            <input type="date" name="blog_date" class="form-control" value="<?php echo e(old('blog_date')); ?>" placeholder="Enter Date" />
                            <div class="text-danger"><?php echo e($errors->first('blog_date')); ?></div>
                         </div>
                         <div class="col-sm-6 form-group">
                            <label>Image</label>
                            <input type="file" class="form-control" accept="image/*" name="blog_image" required="" 
                            value="<?php echo e(old('blog_image')); ?>">
                            <div class="text-danger"><?php echo e($errors->first('blog_image')); ?></div>
                        </div>
                            <div class="col-sm-12 form-group">
                              <label> Description</label>
                              <textarea class="ckeditor" id="editor1"  name="blog_description" required=""><?php echo e(old('blog_description')); ?></textarea>
                              <div class="text-danger"><?php echo e($errors->first('blog_description')); ?></div>
                          </div>
                           
                        </div>
                        <br>
                        <div class="row form-group">
                            <div class="col-sm-12">
                                <button name="submitBtn" class="btn btn-success" type="submit">Save</button>
                                <button class="btn btn-default m-l-15" type="reset">Cancel</button>
                            </div>
                        </div>
                     </form>
                     </div> <!-- end col -->
                  </div>
             </div>
         </div>
      </div>
  </div>
<?php $__env->stopSection(); ?>
<?php $__env->startPush('footerscript'); ?>
           <!-- JAVASCRIPT -->
        <script src="<?php echo e(asset('skote/layouts/assets/libs/jquery/jquery.min.js')); ?>"></script>
        <script src="<?php echo e(asset('skote/layouts/assets/libs/bootstrap/js/bootstrap.bundle.min.js')); ?>"></script>
        <script src="<?php echo e(asset('skote/layouts/assets/libs/metismenu/metisMenu.min.js')); ?>"></script>
        <script src="<?php echo e(asset('skote/layouts/assets/libs/simplebar/simplebar.min.js')); ?>"></script>
        <script src="<?php echo e(asset('skote/layouts/assets/libs/node-waves/waves.min.js')); ?>"></script>
        <!--tinymce js-->
        <script src="assets/libs/tinymce/tinymce.min.js')}}"></script>
        <!-- init js -->
        <script src="assets/js/pages/form-editor.init.js')}}"></script>
        <script src="assets/js/app.js')}}"></script>
        <script>
    $('.number').keyup(function (e) {
        if (/\D/g.test(this.value)) {
            this.value = this.value.replace(/\D/g, '');
        }
    });
</script>
<script>
    CKEDITOR.replace( 'editor1' );
</script>
<?php $__env->stopPush(); ?>
<?php echo $__env->make('admin.layout.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH F:\server\htdocs\insurance\resources\views/admin/blog/create.blade.php ENDPATH**/ ?>