
<?php $__env->startSection('title', 'INSURANCE - Edit Slider'); ?>
<?php $__env->startPush('headerscript'); ?>
<script src="https://cdn.ckeditor.com/4.19.1/standard/ckeditor.js"></script>
<?php $__env->stopPush(); ?>
<?php $__env->startSection('content'); ?>
<div class="page-content">
    <div class="container-fluid">
        <!-- start page title -->
        <div class="row">
            <div class="col-12">
                <div class="page-title-box d-sm-flex align-items-center justify-content-between">
                    <h4 class="mb-sm-0 font-size-18">Slider</h4>
                </div>
            </div>
        </div>
        <!-- end page title -->
        <div class="row">
            <div class="col-12">
                <div class="card">
                    <div class="card-body">
                        <?php echo Form::model($row, ['method'=>'patch',  'files' => true, 'route' => ['slider.update', $row->id]]); ?>

                        <?php echo csrf_field(); ?>
                        <div class="row">
                           <div class="col-md-6 form-group">
                              <label>Slider Title</label>
                              <input type="text" name="slider_name" class="form-control" value="<?php echo e(old('slider_name',$row->slider_name)); ?>" placeholder="Enter Blog Title" />
                              <div class="text-danger"><?php echo e($errors->first('slider_name')); ?></div>
                           </div>
                          
                          <div class="col-sm-6 form-group">
                           <label>Slider Image</label>
                           <input type="file" class="form-control" accept="image/*" name="slider_image" 
                           value="">
                           <div class="text-danger"><?php echo e($errors->first('slider_image',$row->slider_image)); ?></div>
                       </div>
                         <div class="col-sm-12 form-group">
                              <label>Slider Description</label>
                              <textarea class="ckeditor" id="editor1"  name="slider_description" required=""><?php echo e(old('slider_description',$row->blog_description)); ?></textarea>
                              <div class="text-danger"><?php echo e($errors->first('slider_description')); ?></div>
                          </div> 
                        </div>
                        <br>
                        <div class="row form-group">
                            <div class="col-sm-12">
                                <button name="submitBtn" class="btn btn-success" type="submit">Save</button>
                                <button class="btn btn-default m-l-15" type="reset">Cancel</button>
                            </div>
                        </div>
                     </form>
                     </div> <!-- end col -->
                  </div>
             </div>
         </div>
      </div>
  </div>
<?php $__env->stopSection(); ?>
<?php $__env->startPush('footerscript'); ?>
<script src="<?php echo e(asset('skote/layouts/assets/libs/jquery/jquery.min.js')); ?>"></script>
<script src="<?php echo e(asset('skote/layouts/assets/libs/bootstrap/js/bootstrap.bundle.min.js')); ?>"></script>
<script src="<?php echo e(asset('skote/layouts/assets/libs/metismenu/metisMenu.min.js')); ?>"></script>
<script src="<?php echo e(asset('skote/layouts/assets/libs/simplebar/simplebar.min.js')); ?>"></script>
<script src="<?php echo e(asset('skote/layouts/assets/libs/node-waves/waves.min.js')); ?>"></script>
<!--tinymce js-->
<script src="assets/libs/tinymce/tinymce.min.js')}}"></script>
<!-- init js -->
<script src="assets/js/pages/form-editor.init.js')}}"></script>
<script src="assets/js/app.js')}}"></script>
<script>
$('.number').keyup(function (e) {
if (/\D/g.test(this.value)) {
    this.value = this.value.replace(/\D/g, '');
}
});
</script>
<script>
CKEDITOR.replace( 'editor1' );
</script>
<?php $__env->stopPush(); ?>
<?php echo $__env->make('admin.layout.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH F:\server\htdocs\sehat_health_care\resources\views/admin/slider/edit.blade.php ENDPATH**/ ?>